form#new_voucher_order, form.wpcf7-form {
	counter-reset: fieldsets;
	float: left;
	width: 673px;
}

form#new_voucher_order fieldset legend, form.wpcf7-form fieldset legend {
	color: #faa61a;
	padding: 8px;
	font-size: 14px;
}

form#new_voucher_order fieldset, form.wpcf7-form fieldset {
border: 1px solid #615348;
margin-bottom: 10px;
padding: 8px;
}
form#new_voucher_order fieldset:last-of-type, form.wpcf7-form fieldset:last-of-type {
margin-bottom: 0;
}

form#new_voucher_order ol li, form.wpcf7-form ol li {
	list-style: none;
	margin-bottom: 5px;
	min-height: 28px;
}


form#new_voucher_order ol li label, form.wpcf7-form ol li label {
	float: left;
	top: 2px;
	position: relative;
	font: 14px/25px "Times New Roman", Georgia, Times, serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 2px;
	margin-right: 15px;
	width: 180px;
}

form#new_voucher_order input:not([type=checkbox]),
form#new_voucher_order textarea, form.wpcf7-form input:not([type=checkbox]),
form.wpcf7-form textarea {
	width: 300px;
background: #ffffff;
border: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
outline: none;
padding: 5px;
	margin-top: 2px;
	float: left;
}

form#new_voucher_order textarea, form.wpcf7-form textarea {
	height: 50px;
}

form#new_voucher_order input:not([type=submit]):focus,
form#new_voucher_order textarea:focus, form.wpcf7-form textarea:focus, form.wpcf7-form input:not([type=submit]):focus {background: #eaeaea;
}



form#new_voucher_order input.form_button, form.wpcf7-form input.form_button {
	height: 25px;
	border-color: #615348;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #fff;

	float: right;
	background-color: orange;

	cursor: pointer;
	font-size: 14px;
	padding: 0 25px;
	width: 190px;
}

form#new_voucher_order input.form_button:hover, form.wpcf7-form input.form_button:hover {color: #666;cursor: pointer;
	background-color: #C0C6D1;
}
form#new_voucher_order input.form_button:active, form.wpcf7-form input.form_button:active  {color: orange;}

.flash_message {
	color: orange;
	font-size: 16px;
	margin-bottom: 8px;
}

.error-message {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 8px;
	margin-bottom: 3px;
}

form#new_voucher_order fieldset#voucher-type ol li, form.wpcf7-form fieldset#voucher-type ol li {
	border-style: none;
	border-bottom: 1px solid #615348;
}

form#new_voucher_order fieldset#voucher-type ol li input, form.wpcf7-form fieldset#voucher-type ol li input{
	margin: 10px;
	width: auto;
}

form#new_voucher_order fieldset#voucher-type ol li label, form.wpcf7-form fieldset#voucher-type ol li label {
	float: left;
	width: 90%;
	text-transform: capitalize;
}

form#new_voucher_order #voucher_order_credit_card_number, form.wpcf7-form #voucher_order_credit_card_number {width: 160px;}
form#new_voucher_order #voucher_order_expiry_date, form.wpcf7-form #voucher_order_expiry_date {width: 50px;}
form#new_voucher_order #voucher_order_sec, form.wpcf7-form #voucher_order_sec {width: 40px;}
form#new_voucher_order #voucher_order_name_on_card, form.wpcf7-form #voucher_order_name_on_card {width: 220px;}

.error {background: #faa61a !important;}
#js-form-errors {
	color: red;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	line-height: 32px;
}

.wpcf7-form-control {
	float:left;
	margin-left:30px;
}

.wpcf7-not-valid {
	border:1px #FF0000 solid !important;
}

span.wpcf7-list-item {
	margin-left:0px !important;
}
.wpcf7-list-item {
	width:100%;
	float:left;
}
.wpcf7-list-item:after {
	clear:both;
}
#voucherlist input {
	width:100px !important;
	margin:10px;
	text-align:left;
	background-color:transparent;
}
#voucherlist .wpcf7-list-item-label {
    font: 14px/25px "Times New Roman",Georgia,Times,serif;
    letter-spacing: 1px;
}
#gift_cap_img {
	float:left;
	margin-right:0px;
}
#gift_cap_input {
	width:100px;
	float:left;
	margin-right:0px;
	margin-left:20px;
}
.form_button {
	margin-right:120px;
}

.wpcf7-form-control {
	margin-bottom:10px;
}

#gift_sub {
	float:left;
	margin-left:225px;
}
